<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Log Off');
define('NAVBAR_TITLE', 'Log Off');
if (tep_session_is_registered('customer_is_guest')) {
   define('TEXT_MAIN', 'You have been logged off your account. It is now safe to leave the computer.');
  } else {
   define('TEXT_MAIN', 'You have been logged off your account. It is now safe to leave the computer.<br><br>Your shopping cart has been saved, the items inside it will be restored whenever you log back into your account.');
}
?>